## CamelMimeFilterSave

CamelMimeFilterSave

## Synopsis

                        CamelMimeFilterSave;
    CamelMimeFilter *   camel_mime_filter_save_new          (CamelStream *stream);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterSave

## Description

## Details

### CamelMimeFilterSave

    typedef struct _CamelMimeFilterSave CamelMimeFilterSave;

### camel_mime_filter_save_new ()

    CamelMimeFilter *   camel_mime_filter_save_new          (CamelStream *stream);

Create a new CamelMimeFilterSave filter object that will save a copy of all filtered data to `stream`.

`stream` : | a CamelStream object
Returns : | a new CamelMimeFilterSave object